{
  name: "ethereonite",
  spritenum: 666,
  megaStone: "Ethereon-Mega",
  megaEvolves: ["Ethereon"],
  itemUser: ["Ethereon"],
  onTakeItem(item, source) {
    if (item.megaEvolves === source.baseSpecies.baseSpecies) return false;
    return true;
    },
  num: -999,
  gen: 6,
  isNonstandard: "Past",
}